Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

N5K 5548 and DCNM

I am trying to get our DCNM to discover the 5548. When I put my credentials for that appliance. I get this error .

Failed Device x.x.x.x OS Version 5.1(3)N1(1) is not supported . Does anyone use DCNM and seen this problem.

Any help would be appreciated. The DCNM version we have is 5.2(1)S74

  • LAN Switching and Routing
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

N5K 5548 and DCNM

According to this link, you need NX-OS 4.0 and only 7000 supports it

• Supported OS: Cisco NX-OS Release 4.0

• Supported hardware: Cisco Nexus 7000 Series 10-Slot Chassis

Here is the link:

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6505/ps9369/Data_Sheet_DC_Net_Manager_4_ps9402_Products_Data_Sheet.html

HTH

1 REPLY
VIP Super Bronze

N5K 5548 and DCNM

According to this link, you need NX-OS 4.0 and only 7000 supports it

• Supported OS: Cisco NX-OS Release 4.0

• Supported hardware: Cisco Nexus 7000 Series 10-Slot Chassis

Here is the link:

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6505/ps9369/Data_Sheet_DC_Net_Manager_4_ps9402_Products_Data_Sheet.html

HTH

232
Views
0
Helpful
1
Replies
This widget could not be displayed.